<template lang="html">
  <div class="subpage">
    <div class="content">
      <h1>Thanks for reaching out!</h1>
      <h4>A support team member will contact you soon to schedule your call.</h4>
    </div>
    <div class="actions">
      <button class="primary">OK</button>
    </div>
  </div>
</template>
